namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.button1 = new System.Windows.Forms.Button();
            this.btnDLICMC = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.txtOriginalMoney = new System.Windows.Forms.TextBox();
            this.OriginalMoney = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.btnClear = new System.Windows.Forms.Button();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.dtpEndCardDate = new System.Windows.Forms.DateTimePicker();
            this.button4 = new System.Windows.Forms.Button();
            this.dtpSendCardDate = new System.Windows.Forms.DateTimePicker();
            this.txtConsumeType = new System.Windows.Forms.TextBox();
            this.txtCardTypeId = new System.Windows.Forms.TextBox();
            this.txtUnRepeatId = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.txtCardNo = new System.Windows.Forms.TextBox();
            this.button5 = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.txtMoney = new System.Windows.Forms.TextBox();
            this.button6 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.button2 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.txtShow = new System.Windows.Forms.TextBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.radYes = new System.Windows.Forms.RadioButton();
            this.radNo = new System.Windows.Forms.RadioButton();
            this.btnDisable = new System.Windows.Forms.Button();
            this.btnDownLoad = new System.Windows.Forms.Button();
            this.btnClose = new System.Windows.Forms.Button();
            this.cmbPort = new System.Windows.Forms.ComboBox();
            this.txtBoud = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.txtPwd = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.panel1.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.BackColor = System.Drawing.Color.LightGreen;
            this.button1.Location = new System.Drawing.Point(411, 20);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(74, 25);
            this.button1.TabIndex = 0;
            this.button1.Text = "Open";
            this.button1.UseVisualStyleBackColor = false;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnDLICMC
            // 
            this.btnDLICMC.BackColor = System.Drawing.Color.Aquamarine;
            this.btnDLICMC.ForeColor = System.Drawing.Color.Red;
            this.btnDLICMC.Location = new System.Drawing.Point(502, 30);
            this.btnDLICMC.Name = "btnDLICMC";
            this.btnDLICMC.Size = new System.Drawing.Size(114, 28);
            this.btnDLICMC.TabIndex = 16;
            this.btnDLICMC.Text = "DownLoadICMCPwd";
            this.btnDLICMC.UseVisualStyleBackColor = false;
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(208, 106);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(89, 23);
            this.button10.TabIndex = 32;
            this.button10.Text = "test";
            this.button10.UseVisualStyleBackColor = true;
            // 
            // txtOriginalMoney
            // 
            this.txtOriginalMoney.ForeColor = System.Drawing.Color.Red;
            this.txtOriginalMoney.Location = new System.Drawing.Point(89, 196);
            this.txtOriginalMoney.MaxLength = 8;
            this.txtOriginalMoney.Name = "txtOriginalMoney";
            this.txtOriginalMoney.Size = new System.Drawing.Size(109, 21);
            this.txtOriginalMoney.TabIndex = 31;
            // 
            // OriginalMoney
            // 
            this.OriginalMoney.AutoSize = true;
            this.OriginalMoney.Location = new System.Drawing.Point(1, 201);
            this.OriginalMoney.Name = "OriginalMoney";
            this.OriginalMoney.Size = new System.Drawing.Size(83, 12);
            this.OriginalMoney.TabIndex = 30;
            this.OriginalMoney.Text = "OriginalMoney";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.ForeColor = System.Drawing.Color.Red;
            this.label4.Location = new System.Drawing.Point(197, 38);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 15;
            this.label4.Text = "PassWord";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.ForeColor = System.Drawing.Color.Red;
            this.label3.Location = new System.Drawing.Point(12, 41);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(77, 12);
            this.label3.TabIndex = 14;
            this.label3.Text = "IsCrypPasswd";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.btnClear);
            this.panel1.Controls.Add(this.groupBox5);
            this.panel1.Controls.Add(this.groupBox4);
            this.panel1.Controls.Add(this.groupBox6);
            this.panel1.Controls.Add(this.txtShow);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(0, 154);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(769, 457);
            this.panel1.TabIndex = 19;
            // 
            // btnClear
            // 
            this.btnClear.ForeColor = System.Drawing.Color.Red;
            this.btnClear.Location = new System.Drawing.Point(394, 3);
            this.btnClear.Name = "btnClear";
            this.btnClear.Size = new System.Drawing.Size(43, 23);
            this.btnClear.TabIndex = 17;
            this.btnClear.Text = "Clear";
            this.btnClear.UseVisualStyleBackColor = false;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.button10);
            this.groupBox5.Controls.Add(this.txtOriginalMoney);
            this.groupBox5.Controls.Add(this.OriginalMoney);
            this.groupBox5.Controls.Add(this.dtpEndCardDate);
            this.groupBox5.Controls.Add(this.button4);
            this.groupBox5.Controls.Add(this.dtpSendCardDate);
            this.groupBox5.Controls.Add(this.txtConsumeType);
            this.groupBox5.Controls.Add(this.txtCardTypeId);
            this.groupBox5.Controls.Add(this.txtUnRepeatId);
            this.groupBox5.Controls.Add(this.label10);
            this.groupBox5.Controls.Add(this.label9);
            this.groupBox5.Controls.Add(this.label8);
            this.groupBox5.Controls.Add(this.label7);
            this.groupBox5.Controls.Add(this.label6);
            this.groupBox5.Controls.Add(this.label5);
            this.groupBox5.Controls.Add(this.txtCardNo);
            this.groupBox5.Controls.Add(this.button5);
            this.groupBox5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox5.Location = new System.Drawing.Point(459, 178);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(310, 279);
            this.groupBox5.TabIndex = 18;
            this.groupBox5.TabStop = false;
            // 
            // dtpEndCardDate
            // 
            this.dtpEndCardDate.Location = new System.Drawing.Point(89, 168);
            this.dtpEndCardDate.Name = "dtpEndCardDate";
            this.dtpEndCardDate.Size = new System.Drawing.Size(109, 21);
            this.dtpEndCardDate.TabIndex = 29;
            // 
            // button4
            // 
            this.button4.BackColor = System.Drawing.Color.Khaki;
            this.button4.Location = new System.Drawing.Point(208, 13);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(89, 29);
            this.button4.TabIndex = 3;
            this.button4.Text = "GedCardInfo";
            this.button4.UseVisualStyleBackColor = false;
            // 
            // dtpSendCardDate
            // 
            this.dtpSendCardDate.Location = new System.Drawing.Point(89, 137);
            this.dtpSendCardDate.Name = "dtpSendCardDate";
            this.dtpSendCardDate.Size = new System.Drawing.Size(109, 21);
            this.dtpSendCardDate.TabIndex = 28;
            // 
            // txtConsumeType
            // 
            this.txtConsumeType.ForeColor = System.Drawing.Color.Red;
            this.txtConsumeType.Location = new System.Drawing.Point(89, 106);
            this.txtConsumeType.MaxLength = 2;
            this.txtConsumeType.Name = "txtConsumeType";
            this.txtConsumeType.Size = new System.Drawing.Size(109, 21);
            this.txtConsumeType.TabIndex = 27;
            // 
            // txtCardTypeId
            // 
            this.txtCardTypeId.ForeColor = System.Drawing.Color.Red;
            this.txtCardTypeId.Location = new System.Drawing.Point(89, 75);
            this.txtCardTypeId.MaxLength = 1;
            this.txtCardTypeId.Name = "txtCardTypeId";
            this.txtCardTypeId.Size = new System.Drawing.Size(109, 21);
            this.txtCardTypeId.TabIndex = 24;
            // 
            // txtUnRepeatId
            // 
            this.txtUnRepeatId.ForeColor = System.Drawing.Color.Red;
            this.txtUnRepeatId.Location = new System.Drawing.Point(89, 44);
            this.txtUnRepeatId.MaxLength = 8;
            this.txtUnRepeatId.Name = "txtUnRepeatId";
            this.txtUnRepeatId.Size = new System.Drawing.Size(109, 21);
            this.txtUnRepeatId.TabIndex = 23;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 173);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(71, 12);
            this.label10.TabIndex = 22;
            this.label10.Text = "EndCardDate";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(0, 142);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(77, 12);
            this.label9.TabIndex = 21;
            this.label9.Text = "SendCardDate";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(6, 110);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(71, 12);
            this.label8.TabIndex = 20;
            this.label8.Text = "ConsumeType";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(12, 80);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(65, 12);
            this.label7.TabIndex = 19;
            this.label7.Text = "CardTypeId";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(12, 49);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 18;
            this.label6.Text = "UnRepeatId";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(36, 17);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(41, 12);
            this.label5.TabIndex = 16;
            this.label5.Text = "CardNo";
            // 
            // txtCardNo
            // 
            this.txtCardNo.ForeColor = System.Drawing.Color.Red;
            this.txtCardNo.Location = new System.Drawing.Point(89, 13);
            this.txtCardNo.MaxLength = 8;
            this.txtCardNo.Name = "txtCardNo";
            this.txtCardNo.Size = new System.Drawing.Size(109, 21);
            this.txtCardNo.TabIndex = 17;
            // 
            // button5
            // 
            this.button5.BackColor = System.Drawing.Color.Khaki;
            this.button5.Location = new System.Drawing.Point(208, 46);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(89, 29);
            this.button5.TabIndex = 4;
            this.button5.Text = "SetCardInfo";
            this.button5.UseVisualStyleBackColor = false;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.txtMoney);
            this.groupBox4.Controls.Add(this.button6);
            this.groupBox4.Controls.Add(this.button7);
            this.groupBox4.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox4.Location = new System.Drawing.Point(459, 105);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(310, 73);
            this.groupBox4.TabIndex = 5;
            this.groupBox4.TabStop = false;
            // 
            // txtMoney
            // 
            this.txtMoney.ForeColor = System.Drawing.Color.Red;
            this.txtMoney.Location = new System.Drawing.Point(10, 28);
            this.txtMoney.MaxLength = 8;
            this.txtMoney.Name = "txtMoney";
            this.txtMoney.Size = new System.Drawing.Size(79, 21);
            this.txtMoney.TabIndex = 17;
            // 
            // button6
            // 
            this.button6.BackColor = System.Drawing.Color.DarkSalmon;
            this.button6.Location = new System.Drawing.Point(98, 24);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(81, 29);
            this.button6.TabIndex = 5;
            this.button6.Text = "FullMoney";
            this.button6.UseVisualStyleBackColor = false;
            // 
            // button7
            // 
            this.button7.BackColor = System.Drawing.Color.DarkSalmon;
            this.button7.Location = new System.Drawing.Point(182, 24);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(81, 29);
            this.button7.TabIndex = 6;
            this.button7.Text = "Refundment";
            this.button7.UseVisualStyleBackColor = false;
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.button2);
            this.groupBox6.Controls.Add(this.button8);
            this.groupBox6.Controls.Add(this.button9);
            this.groupBox6.Controls.Add(this.button3);
            this.groupBox6.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox6.Location = new System.Drawing.Point(459, 0);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(310, 105);
            this.groupBox6.TabIndex = 18;
            this.groupBox6.TabStop = false;
            // 
            // button2
            // 
            this.button2.BackColor = System.Drawing.Color.LightSteelBlue;
            this.button2.Location = new System.Drawing.Point(31, 21);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(81, 29);
            this.button2.TabIndex = 1;
            this.button2.Text = "ReadCardID";
            this.button2.UseVisualStyleBackColor = false;
            // 
            // button8
            // 
            this.button8.BackColor = System.Drawing.Color.LightSteelBlue;
            this.button8.Location = new System.Drawing.Point(31, 61);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(81, 29);
            this.button8.TabIndex = 7;
            this.button8.Text = "CancelCard";
            this.button8.UseVisualStyleBackColor = false;
            // 
            // button9
            // 
            this.button9.BackColor = System.Drawing.Color.LightSteelBlue;
            this.button9.Location = new System.Drawing.Point(147, 61);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(130, 29);
            this.button9.TabIndex = 8;
            this.button9.Text = "GetConsumeData";
            this.button9.UseVisualStyleBackColor = false;
            // 
            // button3
            // 
            this.button3.BackColor = System.Drawing.Color.LightSteelBlue;
            this.button3.Location = new System.Drawing.Point(148, 21);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(130, 29);
            this.button3.TabIndex = 2;
            this.button3.Text = "ReadCardIDandUnpId";
            this.button3.UseVisualStyleBackColor = false;
            // 
            // txtShow
            // 
            this.txtShow.Dock = System.Windows.Forms.DockStyle.Left;
            this.txtShow.Location = new System.Drawing.Point(0, 0);
            this.txtShow.Multiline = true;
            this.txtShow.Name = "txtShow";
            this.txtShow.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtShow.Size = new System.Drawing.Size(459, 457);
            this.txtShow.TabIndex = 9;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.radYes);
            this.groupBox3.Controls.Add(this.radNo);
            this.groupBox3.ForeColor = System.Drawing.Color.Red;
            this.groupBox3.Location = new System.Drawing.Point(100, 13);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(74, 69);
            this.groupBox3.TabIndex = 4;
            this.groupBox3.TabStop = false;
            // 
            // radYes
            // 
            this.radYes.AutoSize = true;
            this.radYes.Checked = true;
            this.radYes.ForeColor = System.Drawing.Color.Red;
            this.radYes.Location = new System.Drawing.Point(18, 16);
            this.radYes.Name = "radYes";
            this.radYes.Size = new System.Drawing.Size(41, 16);
            this.radYes.TabIndex = 0;
            this.radYes.TabStop = true;
            this.radYes.Text = "Yes";
            this.radYes.UseVisualStyleBackColor = true;
            // 
            // radNo
            // 
            this.radNo.AutoSize = true;
            this.radNo.ForeColor = System.Drawing.Color.Red;
            this.radNo.Location = new System.Drawing.Point(18, 47);
            this.radNo.Name = "radNo";
            this.radNo.Size = new System.Drawing.Size(35, 16);
            this.radNo.TabIndex = 1;
            this.radNo.Text = "No";
            this.radNo.UseVisualStyleBackColor = true;
            // 
            // btnDisable
            // 
            this.btnDisable.BackColor = System.Drawing.Color.LightGreen;
            this.btnDisable.Location = new System.Drawing.Point(502, 20);
            this.btnDisable.Name = "btnDisable";
            this.btnDisable.Size = new System.Drawing.Size(74, 25);
            this.btnDisable.TabIndex = 14;
            this.btnDisable.Text = "Disable";
            this.btnDisable.UseVisualStyleBackColor = false;
            // 
            // btnDownLoad
            // 
            this.btnDownLoad.BackColor = System.Drawing.Color.Aquamarine;
            this.btnDownLoad.ForeColor = System.Drawing.Color.Red;
            this.btnDownLoad.Location = new System.Drawing.Point(375, 33);
            this.btnDownLoad.Name = "btnDownLoad";
            this.btnDownLoad.Size = new System.Drawing.Size(84, 23);
            this.btnDownLoad.TabIndex = 2;
            this.btnDownLoad.Text = "DownLoad";
            this.btnDownLoad.UseVisualStyleBackColor = false;
            // 
            // btnClose
            // 
            this.btnClose.BackColor = System.Drawing.Color.LightGreen;
            this.btnClose.Location = new System.Drawing.Point(591, 20);
            this.btnClose.Name = "btnClose";
            this.btnClose.Size = new System.Drawing.Size(74, 25);
            this.btnClose.TabIndex = 15;
            this.btnClose.Text = "Close";
            this.btnClose.UseVisualStyleBackColor = false;
            this.btnClose.Click += new System.EventHandler(this.btnClose_Click);
            // 
            // cmbPort
            // 
            this.cmbPort.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbPort.FormattingEnabled = true;
            this.cmbPort.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "4",
            "5",
            "6",
            "7",
            "8",
            "9",
            "10"});
            this.cmbPort.Location = new System.Drawing.Point(90, 20);
            this.cmbPort.Name = "cmbPort";
            this.cmbPort.Size = new System.Drawing.Size(113, 20);
            this.cmbPort.TabIndex = 10;
            // 
            // txtBoud
            // 
            this.txtBoud.Location = new System.Drawing.Point(264, 21);
            this.txtBoud.Name = "txtBoud";
            this.txtBoud.ReadOnly = true;
            this.txtBoud.Size = new System.Drawing.Size(113, 21);
            this.txtBoud.TabIndex = 13;
            this.txtBoud.Text = "9600";
            this.txtBoud.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(36, 25);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 11;
            this.label1.Text = "PortNo";
            // 
            // txtPwd
            // 
            this.txtPwd.ForeColor = System.Drawing.Color.Red;
            this.txtPwd.Location = new System.Drawing.Point(260, 34);
            this.txtPwd.MaxLength = 12;
            this.txtPwd.Name = "txtPwd";
            this.txtPwd.Size = new System.Drawing.Size(95, 21);
            this.txtPwd.TabIndex = 3;
            this.txtPwd.Text = "FFFFFFFFFFFF";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(223, 25);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(29, 12);
            this.label2.TabIndex = 12;
            this.label2.Text = "Boud";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.btnDLICMC);
            this.groupBox2.Controls.Add(this.label4);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Controls.Add(this.txtPwd);
            this.groupBox2.Controls.Add(this.btnDownLoad);
            this.groupBox2.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox2.Location = new System.Drawing.Point(0, 54);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(769, 100);
            this.groupBox2.TabIndex = 18;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "DownLoad";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.btnClose);
            this.groupBox1.Controls.Add(this.btnDisable);
            this.groupBox1.Controls.Add(this.cmbPort);
            this.groupBox1.Controls.Add(this.txtBoud);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.button1);
            this.groupBox1.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBox1.Location = new System.Drawing.Point(0, 0);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(769, 54);
            this.groupBox1.TabIndex = 17;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Connect";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(769, 611);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button btnDLICMC;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.TextBox txtOriginalMoney;
        private System.Windows.Forms.Label OriginalMoney;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button btnClear;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.DateTimePicker dtpEndCardDate;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.DateTimePicker dtpSendCardDate;
        private System.Windows.Forms.TextBox txtConsumeType;
        private System.Windows.Forms.TextBox txtCardTypeId;
        private System.Windows.Forms.TextBox txtUnRepeatId;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox txtCardNo;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.TextBox txtMoney;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.TextBox txtShow;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.RadioButton radYes;
        private System.Windows.Forms.RadioButton radNo;
        private System.Windows.Forms.Button btnDisable;
        private System.Windows.Forms.Button btnDownLoad;
        private System.Windows.Forms.Button btnClose;
        private System.Windows.Forms.ComboBox cmbPort;
        private System.Windows.Forms.TextBox txtBoud;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtPwd;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.GroupBox groupBox1;
    }
}

